<?xml version="1.0" encoding="UTF-8"?>
<EM_INSTALLATION>
  <EM_APPLICATION CUSTOM_APPL_INIT_CLASS="se.ericsson.cello.nex.NEX" CUSTOM_APPL_NAME="RBS Element Manager" CUSTOM_APPL_PROD_NO="CXC1732347/14" CUSTOM_APPL_REV="R85B" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="MANAGER_TITLE" VALUE="RBS Element Manager" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="XML_HOST" VALUE="-" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="XML_FILE" VALUE="cello/oe/xml/RbsNode.xml.jar" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="DTD_FILE" VALUE="cello/oe/xml/mp.dtd" />
  <EM_LAUNCHER_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="launcher.jar" />
  <EM_COMMON_APPLICATION_FILE FILE_NAME="bem.jar" FILE_PATH="/em" FILE_PROD_NO="CXC1731754/2" FILE_REV="R85B" />
  <EM_COMMON_APPLICATION_FILE FILE_NAME="bemhlp.jar" FILE_PATH="/em" FILE_PROD_NO="CXC1731756/2" FILE_REV="R85B" />
  <EM_APPLICATION_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="nex.jar" />
  <EM_APPLICATION_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="emtoolbox.jar" />
  <EM_APPLICATION_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="xercesImplSigned.jar" />
  <EM_APPLICATION_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="ssu.jar" />
  <EM_APPLICATION_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="neal_c.jar" />
  <EM_APPLICATION_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="mimparser.jar" />
  <EM_APPLICATION_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="motools.jar" />
  <EM_APPLICATION_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="swembed.jar" />
  <EM_APPLICATION_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="lic.jar" />
  <EM_APPLICATION_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="troubleshooting.jar" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="SUPERSEDING_PARAMETER_LIST" VALUE="SUPERSEDING_PARAMETER_LIST;MANAGER_TITLE;XML_FILE;ALEX_INITIALIZER;HYPER_TOOL_KEYS;NEX_NAME;NEX_CONFIG;MOPROPERTIES_NAME;MOPROPERTIES_CONFIG;MOSEARCH_NAME;MOSEARCH_CONFIG;HELPSERVICE_NAME;HELPSERVICE_CONFIG;NODESERVICES_CONFIG;TOOL_ICON;NODE_TYPE" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="ALEX_INITIALIZER" VALUE="se.ericsson.wcdma.rbs.bem.help.RbsBrowserHelp" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="NODESERVICES_CONFIG" VALUE="/cello/emas/nodeservcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="EMTRACELOG_CONFIG" VALUE="/cello/emas/emtracelogcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="EMTRACELOG_NAME" VALUE="EM Trace Log" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="HELPSERVICE_CONFIG" VALUE="/cello/emas/helpservcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="HELPSERVICE_NAME" VALUE="Help Service" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOPROPERTIES_CONFIG" VALUE="/cello/emas/mopropcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOPROPERTIES_NAME" VALUE="MO Properties" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOADD_CONFIG" VALUE="/cello/emas/moaddcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOADD_NAME" VALUE="Add MO" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOSEARCH_CONFIG" VALUE="/cello/emas/mosearchcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOSEARCH_NAME" VALUE="Search MO" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="NEX_NAME" VALUE="Containment View" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="NEX_CONFIG" VALUE="/em/rbsemconfig.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="HYPER_TOOL_KEYS" VALUE="NEX;MOPROPERTIES;MOSEARCH" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="START_VIEW" VALUE="Equipment" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="TOOL_KEYS" VALUE="INTRBS;MIGRBS;CABINET;OAM;SITE;MODIFY;EXPORT;HWTEST;PMSTORAGE;PMMONITOR;CFE" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="INTRBS_CONFIG" VALUE="/em/intrbsconfig.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="INTRBS_NAME" VALUE="Integrate RBS..." />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="MIGRBS_CONFIG" VALUE="/em/migrbsconfig.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="MIGRBS_NAME" VALUE="Migrate RBS to DUW" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="CABINET_CONFIG" VALUE="/em/cabinetconfig.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="CABINET_NAME" VALUE="Cabinet Equipment Configuration..." />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="OAM_CONFIG" VALUE="/em/oamconfig.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="OAM_NAME" VALUE="O&amp;M Access Configuration..." />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="SITE_CONFIG" VALUE="/em/siteconfig.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="SITE_NAME" VALUE="Site Equipment Configuration..." />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="MODIFY_CONFIG" VALUE="/em/modifyconfig.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="MODIFY_NAME" VALUE="Modify RBS Equipment Configuration..." />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="EXPORT_CONFIG" VALUE="/em/exportdeleteconfig.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="EXPORT_NAME" VALUE="Export and Delete..." />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="HWTEST_CONFIG" VALUE="/em/hwtestconfig.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="HWTEST_NAME" VALUE="Test Board..." />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="PMSTORAGE_CONFIG" VALUE="/em/pmdatastorageconfig.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="PMSTORAGE_NAME" VALUE="Performance Data Storage..." />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="PMMONITOR_CONFIG" VALUE="/em/pmmonitoringsconfig.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="PMMONITOR_NAME" VALUE="Performance Monitorings..." />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="CFE_CONFIG" VALUE="/cello/emas/cfecfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="CFE_NAME" VALUE="Run Command File..." />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="ALARM_TOOL_KEYS" VALUE="ALARMLIST;ALARMLOG;EVENTLOG;AVAILABILITYLOG" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="ALARMLIST_CONFIG" VALUE="/cello/emas/alarmlistcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="ALARMLIST_NAME" VALUE="Alarm List" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="ALARMLOG_CONFIG" VALUE="/cello/emas/alarmlogcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="ALARMLOG_NAME" VALUE="Alarm Log" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="EVENTLOG_CONFIG" VALUE="/cello/emas/eventlogcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="EVENTLOG_NAME" VALUE="Event Log" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="AVAILABILITYLOG_CONFIG" VALUE="/cello/emas/availlogcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="AVAILABILITYLOG_NAME" VALUE="Availability Log" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="SWE_CV_HYPER_TOOL_KEYS" VALUE="CVCREATE;CVPUTTOFTP;CVGETFROMFTP;CVRESTORE;CVPROPERTIES" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVCREATE_NAME" VALUE="Create CV..." />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVCREATE_CONFIG" VALUE="/cello/emas/cvcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVMOPROP_NAME" VALUE="MO Properties" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVMOPROP_CONFIG" VALUE="/cello/emas/mopropcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVPUTTOFTP_NAME" VALUE="Put to FTP..." />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVPUTTOFTP_CONFIG" VALUE="/cello/emas/cvputtoftpcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVGETFROMFTP_NAME" VALUE="Get from FTP..." />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVGETFROMFTP_CONFIG" VALUE="/cello/emas/cvgetfromftpcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVRESTORE_NAME" VALUE="Restore CV..." />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVRESTORE_CONFIG" VALUE="/cello/emas/cvrestorecfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVPROPERTIES_NAME" VALUE="CV Properties" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVPROPERTIES_CONFIG" VALUE="/cello/emas/cvcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="SWE_UP_HYPER_TOOL_KEYS" VALUE="UPPROPERTIES;UPCREATE" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="UPPROPERTIES_NAME" VALUE="UP Properties" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="UPPROPERTIES_CONFIG" VALUE="/cello/emas/upcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="UPCREATE_NAME" VALUE="Create UP..." />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="UPCREATE_CONFIG" VALUE="/cello/emas/upcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="PREFERENCESERVICE_CONFIG" VALUE="/cello/emas/userprefcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="NODE_TYPE" VALUE="RBS" /> 
</EM_INSTALLATION>
